[Settings]
gtk-application-prefer-dark-theme=1

gtk-theme-name=Adwaita-dark
gtk-icon-theme-name=Adwaita
gtk-cursor-theme-name=Adwaita
gtk-can-change-accels=1

gtk-xft-antialias=1
gtk-xft-hinting=1
gtk-xft-hintstyle=hintmedium
gtk-xft-rgba=rgb

gtk-font-name=Ubuntu 10
